{
  "name": "Feenfreund",
  "description": "Aus irgendwelchen Gründen ist der Held ein Sympathieträger unter den Angehörigen des Feenvolkes. Auch für ihn sind Begegnungen mit Feen extrem  selten, aber dennoch kann es in Gegenden, in denen es Feen gibt – an Orten wie dem albernischen Farindelwald oder im Überwals östlich des Bornlands –, vorkommen, dass er von unerwarteter Sei te Hilfe erhält. Da die Beweggründe der Feen aber für die Sterblichen nie einleuchten werden, kann der Meister frei entscheiden, ob und wann solche Hilfe vorkommt. Kobolde zählen in diesem Zusammenhang nicht zu den Feen (siehe den Vorteil Koboldfreund, Seite 254)."
}